﻿
/* HERO SECTION */

.case-options {
    max-width: 800px;
    margin: 2rem 4rem 0 0;
    padding: 0 1rem;
}

/* intro (comes from first slogan text) */
.case-options-intro {
    font-size: 1.15rem;
    color: #cfcfcf;
    margin-bottom: 2rem;
    letter-spacing: 0.5px;
}

/* grid of 4 items */
.case-options-grid {
    display: grid;
    grid-template-columns: 200px 150px 150px 150px;
    gap: 2rem;
    margin-top: -30px;
}

/* label (top text: DELIVERABLES, INDUSTRY ...) */
.co-label {
    font-size: 1rem;
    font-weight: 600;
    color: #69BFAF;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

/* value (UI/UX, Public Sector, 3 Months, Web App) */
.co-value {
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}


/* OVERVIEW / GENERAL TEXT BLOCK */

.case-description {
    max-width: 1300px;
    margin: 60px 70px;
}

    .case-description img.fr-fic.fr-dib {
        width: 1200px;
        height: 872px;
        margin-left: -80px;
    }

    .case-description h2,
    .case-description h3 {
        font-size: 1.75rem;
        color: #69BFAF;
        font-weight: 600;
        margin-bottom: -5px;
        letter-spacing: 0.5px;
        padding-left: 80px;
    }

    .case-description p {
        font-size: 1.0625rem;
        line-height: 1.75;
        margin-bottom: 20px;
        padding-left: 80px;
    }

    .case-description ul {
        margin: 20px 0;
        padding-left: 100px;
    }

        .case-description ul li {
            font-size: 1rem;
            line-height: 1.7;
            margin-bottom: 10px;
        }

    .case-description strong {
        font-weight: 600;
    }

    .case-description h2,
    .case-description h3, .case-description p {
        max-width: 900px;
    }




/*    thankyou*/

section.case-thankyou-wrapper.container {
    margin-top: -20rem;
}

.case-thankyou-content {
    margin: 100px 60px;
}


    .case-thankyou-content p img {
        width: 300px !important;
        height: 280px;
        margin: 0 15px 40px;
        display: inline-block !important;
        vertical-align: top;
    }

    .case-thankyou-content p:first-child,
    .case-thankyou-content p:nth-child(2),
    .case-thankyou-content p:nth-child(3) {
        display: inline-block;
        margin: 0 0 40px;
        padding: 0;
    }

    .case-thankyou-content h2 {
        font-size: 2rem;
        color: #69BFAF;
        font-weight: 600;
        margin-bottom: -5px;
        letter-spacing: 0.5px;
        padding-left: 350px;
    }


    .case-thankyou-content p {
        padding-left: 350px;
        max-width: 750px;
        line-height: 1.5;
    }


/*// Laptops large devices (desktops, 1600px and up)*/
@media (min-width: 1600px) and (max-width: 1699.98px) {
}

/*// Laptops large devices (desktops, 1400px and up)*/
@media (min-width: 1400px) and (max-width: 1599.98px) {
}

/*// Laptops small devices (desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .co-value {
        font-size: 0.7rem;
    }

    .case-thankyou-content img.fr-fic.fr-dib {
        display: none !important;
    }

    .case-thankyou-content h2 {
        padding-left: 50px;
    }

    .blog-description img.fr-fic.fr-dib {
        width: 580px !important;
        margin-left: 4rem !important;
    }

    .case-thankyou-content p {
        padding-left: 50px;
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .case-options {
        margin: 3rem 2rem 0 0;
    }

    .co-label {
        font-size: 0.9rem;
        margin-left: 1.6rem;
    }

    .co-value {
        font-size: 0.7rem;
        margin-left: 2rem;
    }

    .case-thankyou-content p img {
        display: none !important;
    }

    .case-thankyou-content {
        margin: 100px 48px;
    }

        .case-thankyou-content h2 {
            font-size: 1.7rem;
            padding-left: 0;
        }

        .case-thankyou-content p {
            padding-left: 0;
        }
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .case-options {
        margin: 3rem 2rem 0 0;
    }

    .co-label {
        font-size: 0.9rem;
        margin-left: 1.6rem;
    }

    .co-value {
        font-size: 0.7rem;
        margin-left: 2rem;
    }

    .case-thankyou-content p img {
        display: none !important;
    }

    .case-thankyou-content {
        margin: 100px 48px;
    }

        .case-thankyou-content h2 {
            font-size: 1.7rem;
            padding-left: 0;
        }

        .case-thankyou-content p{
            padding-left: 0;
        }
}